<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/ams/ttams2201m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Convert to Runtime DD (ttams2201m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                    Use this session to convert the user data and <Link href="/baanerp/tt/glossary/glossary#000017" role="glossary">role</Link> data to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>. To make the user data and role data effective, you must restart <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef>. The following user related data is dumped in the ${BSE}/lib/user/&lt;user&gt; file:</ListIntro>
				<ListItem>User data</ListItem>
				<ListItem>Data in the user data template</ListItem>
				<ListItem>Language dependent data</ListItem>
				<ListItem>Company dependent data</ListItem>
				<ListItem>Default users settings</ListItem>
				<ListItem>Data in the terminal authorization template</ListItem>
			</List>
		</AimSection>
		<GeneralSection><List><ListIntro>The role related data is divided over the following authorizations:</ListIntro>
				<ListItem>The <Link href="/baanerp/tt/glossary/glossary#100000" role="glossary">session authorizations</Link> and the <Link href="/baanerp/tt/glossary/glossary#100003" role="glossary">Library authorizations</Link> are dumped in the ${BSE}/lib/roles/session/&lt;first char&gt;/role/ file.</ListItem>
				<ListItem><Link href="/baanerp/tt/glossary/glossary#100002" role="glossary">Database authorizations</Link> are dumped in the ${BSE}/lib/roles/db/&lt;first char&gt;/role/ file.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="user.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>Specifies the code of the <Link href="/baanerp/tt/glossary/glossary#000000000000023" role="glossary"> ERP LN user</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="user.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>Specifies the code of the <Link href="/baanerp/tt/glossary/glossary#000000000000023" role="glossary"> ERP LN user</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.rusr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Remote Users</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes to the remote users are converted to run time.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.user"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">System Data / User Data / Terminals / Text Groups</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes in the user data, terminal authorizations and text group authorizations are converted to run time. The run time data is stored in the ${BSE}/lib/user/u&lt;user&gt; file.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.tdvp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Development Parameters</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes to the development parameters are converted to run time.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.tdvc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Device Preferences</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes to the device preferences are converted to run time.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.tdva"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Developer Authorizations</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes in developer authorizations of the <Link href="/baanerp/tt/glossary/glossary#000000000000023" role="glossary"> ERP LN users</Link> who are authorized to maintain software components are changed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.db"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database Authorizations</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes in the <Link href="/baanerp/tt/glossary/glossary#100002" role="glossary">database</Link> authorizations are converted to run time. The authorizations are dumped to the ${BSE}/lib/roles/db/&lt;first char&gt;/&lt;role&gt; file.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.sess"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session / Library Authorizations</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes to the <Link href="/baanerp/tt/glossary/glossary#100000" role="glossary">session</Link> authorizations and <Link href="/baanerp/tt/glossary/glossary#100003" role="glossary">library authorizations</Link> are converted to run time. The authorizations are dumped to the ${BSE}/lib/roles/session/&lt;first char&gt;/&lt;role&gt; file.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.sgp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session Groups</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the changes in session groups are converted to run time. The session groups contain the start up sessions that are automatically activated when <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> is started. They are dumped in the ${BSE}/lib/user/&lt;group&gt;.sessions file.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
